/* pagination-block : Start  */
.pagination-block{
	width: auto;
	margin: 50px auto 0;
	display: table;
}
.pagi-arrow{
	float: left;
}
.pagi-arrow.disabled, .pagi-arrow.disabled:hover, .pagi-arrow.disabled:active, .pagi-arrow.disabled:focus{
    filter: grayscale(100%);
    opacity: 0.3 !important;
}
.pagi-nos{
	list-style: none;
	padding: 14px 0 0;
	margin: 0 15px;
	float: left;
}
.pagi-nos li{
	float: left;
	display: inline-block;
	margin-right: 20px;
}
.pagi-nos li:last-child{
	margin-right: 0;
}
.pagi-nos li a{
	font-family: 'Arial';
	font-size: 14px;
	font-weight: bold;
	color: #db5134;
}
.pagi-nos li.active a{
	color: #010101;
}
/* pagination-block : End  */
:focus {
    outline: none !important;
}
.section{
    width: 100%;
    position: relative;
    padding: 50px 0;
}
.contact-us {
    display: none;
}
.para-cm {
    font-size: 15px;
    line-height: 21px;
    font-family: Arial;
    color: #666666;
}
.link-style-arrow {
    font-family: 'EurostileLTStd';
    font-weight: bold;
    font-size: 15px;
    line-height: 20px;
    color: #E31837;
    text-transform: uppercase;
    display: inline-block;
}
.link-style-arrow img {
    margin-left: 5px;
    margin-top: -3px;
}
.link-style-arrow:hover img, .link-style-arrow:focus img{
    filter: invert(0%) sepia(2%) saturate(0%) hue-rotate(244deg) brightness(97%) contrast(100%);
}
.link-txt {
    font-size: 15px;
    line-height: 15px;
    font-family: 'EurostileLTStd';
    font-weight: bold;
    color: #E6314B;
    text-transform: uppercase;
}
.button-style-fill {
    background-color: #E31837;
    border-radius: 4px;
    text-align: center;
    border: none;
    outline: none;
    padding: 12px 0;
    font-family: 'EurostileLTStd';
    font-size: 16px;
    line-height: 22px;
    color: #ffffff;
    display: block;
    transition: all .3s;
}
.button-style-fill:hover, .button-style-fill:focus {
    color: #ffffff;
    opacity: 0.9;
}
.button-style-border {
    background-color: transparent;
    border: 1px solid #E31837;
    border-radius: 4px;
    text-align: center;
    outline: none;
    padding: 12px 0;
    font-family: 'EurostileLTStd';
    font-size: 16px;
    line-height: 22px;
    color: #E31837;
    display: block;
}
.button-style-border:hover, .button-style-border:focus {
    color: #ffffff;
    background-color: #E31837;
}
.button-business-dropdown:disabled {
    cursor: not-allowed;
}
/*custom autocomplete*/
.autocomplete {
    /*the container must be positioned relative:*/
    position: relative;
    display: inline-block;
}
.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    /*border-bottom: none;*/
    border-top: none;
    z-index: 999;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
    overflow: auto;
    max-height: 115px;
}
.autocomplete-items div {
    padding: 10px 20px;
    cursor: pointer;
    background-color: #FAFAFA;
    color: #333333;
}
.autocomplete-items div:hover {
    /*when hovering an item:*/
    /*opacity: 0.7;*/
}
.autocomplete-active {
    /*when navigating through the items using the arrow keys:*/
    /*background-color: DodgerBlue !important;*/
    color: #333333;
}
/*Banner Txt & Search*/
.banner-container {
    height: inherit;
}
.banner-container-search {
    position: relative !important;
}
.banner-txt04 {
    display: table !important;
    width: 100%;
    padding-top: 260px;
}
.banner-heading04 {
    font-family: 'EurostileLTStdBold';
    font-size: 42px;
    line-height: 50px;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 1px;
    float: left;
}
.banner-search {
    width: 370px;
    height: 60px;
    float: right;
    background-color: #FAFAFA;
    display: table;
    border-radius: 4px;
}
.banner-input-block {
    width: 300px;
    float: left;
}
.banner-input-block input {
    width: 100%;
    background-color: #FAFAFA;
    border: 0;
    outline: 0;
    color: #333333;
    font-family: 'EurostileLTStd';
    font-size: 15px;
    line-height: 20px;
    padding: 20px 20px;
    border-radius: 4px;
}
::-webkit-input-placeholder {
    color: #A7A7A7;
    font-family: 'EurostileLTStd';
    font-size: 14px;
    line-height: 18px;
}
:-ms-input-placeholder {
    color: #A7A7A7;
    font-family: 'EurostileLTStd';
    font-size: 14px;
    line-height: 18px;
}
::placeholder {
    color: #A7A7A7;
    font-family: 'EurostileLTStd';
    font-size: 14px;
    line-height: 18px;
}
.banner-input-submit {
    width: 60px;
    height: inherit;
    background-color: #E31837;
    border-radius: 4px;
    float: right;
}
.banner-input-submit button {
    display: block;
    height: 100%;
    width: 100%;
    background-color: transparent;
    border: none;
    outline: none;
    padding: 0;
}
/*Section Filter*/
/*.newsroom-search-section.fh-filter {
    background-color: #fff;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.12);
    padding: 15px 20px;
    width: 100%;
    display: block;
    position: absolute;
    bottom: -28px;
    margin-bottom: 0;
    height: 60px;
}*/
.newsroom-search-section.fh-filter {
    background-color: #fff;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.12);
    padding: 15px 20px;
    width: 100%;
    display: block;
    position: relative;
    margin-bottom: 30px;
    /*height: 60px;*/
}
.newsroom-search-block {
    width: 100%;
    display: table;
    margin: 0 auto;
    padding: 0;
    list-style: none;
}
.newsroom-search-block .filter-block {
    padding: 0;
    /*border-left: 1px solid #717171;*/
    float: left;
    width: 170px;
    position: relative;
    cursor: pointer;
    /*z-index: 98;*/
}
/*.newsroom-search-block .filter-block:nth-child(1) {
    border-left: none;
    padding-left: 0;
}*/
.newsroom-search-block > li {
    float: left;
    padding: 2px 25px 0;
    position: relative;
    border-right: 1px solid #9C9C9C;
    height: 25px;
}
.newsroom-search-block > li:first-child {
    padding-left: 0;
}
.newsroom-search-block > li:last-child {
    padding-right: 0;
    border-right: none;
}
/*.newsroom-search-block > li:nth-child(1), .newsroom-search-block > li:nth-child(2) {
    padding-right: 50px;
}*/
.newsroom-search-block > li:last-child {
    padding-right: 0;
}
/*.newsroom-search-block > li:nth-child(1)::after, .newsroom-search-block > li:nth-child(2)::after {
    content: '';
    position: absolute;
    z-index: 2;
    right: 30px;
    height: 18px;
    width: 1px;
    background-color: #9C9C9C;
    top: 7px;
}*/
/*.newsroom-search-block .label-filter {
    font-family: 'EurostileLTStd';
    font-weight: 600;
    text-transform: uppercase;
    color: #666666;
    font-size: 13px;
    line-height: 14px;
    margin-bottom: 10px;
    letter-spacing: 1px;
}*/
/*investor filter dropdown*/
.newsroom-search-block .wrap-drop .drop li {
    display: block;
    padding: 0;
    margin-bottom: 12px;
    text-decoration: none;
    color: #717171;
    font-family: 'EurostileLTStd';
    font-size: 16px;
    line-height: 24px;
    transition: all .3s ease-in;
    position: relative;
}
.newsroom-search-block .wrap-drop .drop {
    background: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.12);
    display: none;
    list-style: none;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    left: -25px;
    top: 112%;
    z-index: 3;
    margin: 0;
    width: 120%;
    max-height: 250px;
    overflow: auto;
    padding: 20px 12px 20px 25px;
}
#nr-select01.wrap-drop .drop {
    left: 0;
    width: 120%;
}
.newsroom-search-block .wrap-drop .drop li:last-child {
    border-bottom: none;
}
.newsroom-search-block .wrap-drop .drop li button {
    font-size: 14px;
    line-height: 14px;
    color: #333333;
    background-color: transparent;
    border: none;
    /* text-transform: uppercase; */
    width: 100%;
    text-align: left;
    /* border-bottom: 1px solid #e1e1e1; */
    padding: 0;
}
.newsroom-search-block .wrap-drop .drop li:last-child button {
    border-bottom: 0;
}
.newsroom-search-block .wrap-drop .drop li:hover {
    opacity: 0.5;
}
.newsroom-search-block .wrap-drop .drop li button:focus {
    outline: none;
}
.newsroom-search-block .wrap-drop .drop li.txt-divider {
    padding-bottom: 6px !important;
}
.newsroom-search-block .wrap-drop .drop li.txt-divider:after {
    position: absolute;
    content: " ";
    left: 0;
    bottom: 0;
    width: 90%;
    height: 1px;
    background-color: #ACACAC;
}
.newsroom-search-block .wrap-drop .drop li.txt-divider button {
    color: #000000;
}
.newsroom-search-block .wrap-drop.active .drop {
    display:block;
    opacity:1;
    pointer-events:auto;
}
/*.newsroom-search-block .wrap-drop.is-disabled span{
    color: #707070;
}*/
.newsroom-search-block .wrap-drop.is-disabled::after {
    border-color:#E6314B transparent;
}
.newsroom-search-block .wrap-drop::after {
    border-color: #E6314B transparent;
    border-style: solid;
    border-width: 5px 5px 0;
    content: " ";
    height: 0;
    margin-top: 0;
    position: absolute;
    right: 0;
    top: 8px;
    width: 0;
}
.newsroom-search-block .wrap-drop.active::after {
    border-width: 0 5px 5px;
}
.newsroom-search-block .wrap-drop span {
    color: #666666;
    font-family: 'EurostileLTStd';
    font-size: 15px;
    line-height: 22px;
    /*height: 25px;*/
    float: left;
    width: 100%;
    /*border-bottom: 1px solid #717171;*/
}
.cmn-search-btn {
    font-family: 'EurostileLTStd';
    font-weight: 600;
    font-size: 13px;
    border: solid 1px #b7b7b7;
    background-color: transparent;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0.4px;
    text-align: center;
    color: #666666;
    padding: 15px 40px;
    text-transform: uppercase;
    transition: all .3s ease-in;
    display: inline-block;
    margin-top: 2px;
}
.cmn-search-btn:hover, .cmn-search-btn:active, .cmn-search-btn:focus {
    color: #666666;
    opacity: 0.7 !important;
}
.option-divider {
    font-family: 'EurostileLTStd';
    color: #000;
    padding: 10px 0;
    width: 85%;
    margin: 0 auto;
    font-size: 14px;
}
.option-border {
    border-bottom: 1px solid #ACACAC;
}
/*filter new*/
.business-dropdown-grid {
    width: 170px;
}
.custom-businesses-dropdown {
    background: #ffffff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.12);
    padding: 20px;
    display: none;
    position: absolute;
    width: 350px;
    z-index: 5;
    top: 25px;
    left: -20px;
}
.business-dropdown-grid.active .custom-businesses-dropdown {
    display: block;
}
.business-dropdown-grid .business-toggle-dropdown {
    padding-right: 20px;
}
.business-title-dropwdown {
    overflow: hidden;
}
.div-dropdown {
    width: 100%;
    background-color: transparent;
    border: 0;
    outline: 0;
    color: #666666;
    font-family: 'EurostileLTStd';
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    cursor: pointer;
    position: relative;
}
.dropdown-business-accordion .accordian-checkbox-block {
    height: 150px !important;
}
.business-dropdown-grid .business-toggle-dropdown:after {
    position: absolute;
    content: " ";
    border-color: #E6314B transparent;
    border-style: solid;
    border-width: 5px 5px 0;
    height: 0;
    right: 0;
    top: 8px;
    width: 0;
}
.business-dropdown-grid.active .business-toggle-dropdown:after {
    border-width: 0 5px 5px;
}
.button-business-dropdown {
    margin: 20px auto 0;
    width: 230px;
}
.newsroom-search-block .wrap-drop .lang-sub {
    font-family: 'EurostileLTStd';
    font-weight: 500;
    font-size: 10px;
    line-height: 10px;
    color: #666666;
    position: relative;
    display: inline-block;
    padding-top: 3px;
}
.reportrange-block {
    width: 180px;
    overflow: hidden;
    position: relative;
    padding-right: 20px;
    height: 20px;
}
#reportrange {
    margin-top: 0px;
    position: relative;
    height: 100%;
}
.reportrange-block:after {
    border-color: #E6314B transparent;
    border-style: solid;
    border-width: 5px 5px 0;
    content: " ";
    height: 0;
    margin-top: 0;
    position: absolute;
    right: 0;
    top: 8px;
    width: 0;
}
.reportrange-block.active-arrow:after {
    border-width: 0 5px 5px;
}
#reportrange span {
    color: #666666;
    font-family: 'EurostileLTStd';
    font-weight: 500;
    font-size: 15px;
    line-height: 22px;
    height: 20px !important;
}
.daterangepicker.opensright:before, .daterangepicker.opensright:after {
    display: none !important;
}
.daterangepicker {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.12);
    border: none;
    margin-top: 0px;
    margin-left: -25px;
    z-index: 5;
}
.daterangepicker .ranges {
    width: 220px;
}
.daterangepicker .ranges ul {
    width: 100%;
    padding: 20px 25px;
}
.daterangepicker .ranges li:hover {
    background-color: transparent;
}
.daterangepicker .ranges li {
    font-family: 'EurostileLTStd';
    font-size: 15px;
    line-height: 19px;
    padding: 0 0 12px;
    cursor: pointer;
    color: #707070;
}
.daterangepicker.show-calendar .ranges {
    margin-top: 0;
}
#reportrange .fa.fa-caret-down {
    font-size: 16px;
    margin-left: 0;
    right: 0;
    position: absolute;
    top: 2px;
}
/*Press Release Articles*/
.pr-article {
    display: table;
    position: relative;
    width: 100%;
    height: auto;
    background-color: #F8F9FA;
    margin-bottom: 30px;
}
.pr-article:last-child {
    margin-bottom: 0;
}
.pr-article-content {
    float: left;
    padding: 25px 60px 25px 20px;
    /*height: 100%;*/
    position: relative;
}
.pr-article-txt {
    font-family: 'EurostileLTStd';
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
    color: #333333;
    display: block;
    height: 52px;
}
.pr-article-txt:hover {
    opacity: 0.6 !important;
}
.tag-date-block {
    position: relative;
    width: 100%;
    z-index: 2;
    bottom: 0;
    left: 0;
    display: table;
    padding-top: 15px;
}
.tag-date-block-inner {
    display: table;
}
.pr-article-tag {
    background-color: transparent;
    font-family: 'EurostileLTStd';
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;
    color: #E31837;
    padding: 0;
    display: inline-block;
    text-transform: uppercase;
    margin-left: 15px;
    position: relative;
    float: left;
}
/*.pr-article-tag:after {
    position: absolute;
    content: "";
    right: -10px;
    top: 0;
    width: 0;
    height: 0;
    border-left: 0px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 24px solid #E31837;
    border-top: transparent;
}*/
.pr-article-date {
    font-family: 'EurostileLTStd';
    font-size: 12px;
    line-height: 12px;
    color: #666666;
    letter-spacing: 0.7px;
    float: left;
    position: relative;
}
.pdf-block {
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    float: none;
    display: table;
    list-style-type: none;
    clear: both;
    padding-top: 15px;
    width: 100%;
}
.pdf-block li {
    float: left;
    margin-right: 5px;
}
.pdf-block li a {
    padding: 2px 10px 3px;
    border-radius: 26px;
    border: 1px solid #C4C4C4;
    display: inline-block;
    font-family: 'EurostileLTStd';
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #333333;
}
.pdf-block li a img {
    margin-right: 2px;
    vertical-align: bottom;
}
.pr-article-figure .pr-article-img {
    width: 150px;
    float: left;
    background-repeat: no-repeat;
    background-size: cover;
    height: 134px;
    background-position: 100% 100%;
}
.pr-article-figure-pdf .pr-article-img {
    height: 173px;
    background-position: 50% 100%;
}
/*.pr-article-figure .pr-article-img img {
    width: 100%;
}*/
.pr-article-figure .pr-article-content {
    width: 80%;
    padding: 25px 60px 25px 20px;
}
/*.pr-article-figure .pr-article-date {
    position: absolute;
    left: 177px;
}*/
/*.pr-article-figure .pdf-block {
    position: absolute;
    left: 310px;
    display: block;
}*/
/*.pr-article-pdf .tag-date-block {
    bottom: 5px;
}*/
.news-subtitle {
    font-family: 'EurostileLTStd';
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    padding-bottom: 5px;
    color: #666666;
    text-transform: uppercase;
}
/*Custom Tooltip*/
.custom-tooltip {
    position: relative;
    display: inline-block;
    transition: all .3s;
}
.custom-tooltip .tooltiptext {
    visibility: hidden;
    /* width: auto; */
    background-color: #F8F9FA;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.12);
    color: #E31837;
    text-align: left;
    padding: 15px 12px;
    position: absolute;
    z-index: 50;
    bottom: 25px;
    right: -70px;
    min-width: auto;
    cursor: initial;
}
.custom-tooltip .tooltiptext span {
    display: block;
    padding: 7px 0;
    font-size: 13px;
    line-height: 18px;
}
.custom-tooltip .tooltiptext:before {
    content: " ";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -7px;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #F8F9FA;
}
.custom-tooltip:hover {
    cursor: pointer;
    color: #333;
}
.custom-tooltip:hover .tooltiptext {
    visibility: visible;
}
/*Section quick links*/
.section-quick-links {
    background-color: #F8F9FA;
}
.ql-header {
    color: #7C3520;
    font-family: 'EurostileLTStd';
    font-weight: bold;
    font-size: 26px;
    line-height: 32px;
    padding-bottom: 35px;
}
.ql-grid {
    display: table;
    width: 100%;
}
.ql-block {
    float: left;
    width: 33%;
    padding: 0 40px;
    border-right: 1px solid rgba(130, 130, 130, 0.5);
    display: table;
}
.ql-block:first-child {
    padding-left: 0;
}
.ql-block:last-child {
    padding-right: 0;
    border-right: none;
}
.ql-img {
    width: 99px;
    float: left;
    position: relative;
}
.ql-img a {
    display: block;
}
.ql-img img {
    width: 100%;
}
.ql-content {
    float: left;
    width: 60%;
    padding-left: 20px;
}
.ql-content .para-cm {
    padding-bottom: 15px;
}
.ql-img .icon-pause {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    width: 31px !important;
}
/*pagination*/
.pagination-block {
    padding-top: 50px;
    display: table;
    margin: 0 auto 0;
    clear: both;
}
.pagination-list {
    list-style-type: none;
    display: inline-block;
    padding: 0 30px;
    margin: 0;
    vertical-align: middle;
}
.pagination-list li {
    float: left;
    display: inline-block;
    margin: 0 8px;
    font-family: 'EurostileLTStd';
    font-size: 12px;
    line-height: 12px;
    color: #B4B4B4;
    cursor: pointer;
}
.pagination-list li.active-list {
    color: #000000;
}
/*subscribe block*/
.subscribe-grid {
    float: right;
    width: 360px;
    position: relative;
}
.subscribe-block {
    width: 360px;
    background-color: #454545;
    padding: 25px 30px;
    position: absolute;
    top: 0;
    transition: all .1s;
}
.subscribe-header {
    font-family: 'EurostileLTStd';
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
    color: #ffffff;
}
.subscribe-block .para-cm {
    color: rgba(255,255,255,0.6);
    padding: 12px 0 15px;
}
.subscribe-block .subscribe-email {
    width: 100%;
    height: 50px;
    padding: 15px 20px;
    margin-bottom: 25px;
}
.subscribe-block .subscribe-email:focus {
    outline: none;
}
.button-subscribe {
    width: 100%;
}
.sidebar.fixed {
    position: fixed;
    top: 0;
    /*margin-top: 60px;*/
}
.subscribe-grid-mobile {
    display: none;
}
.input-error {
    border: 1px solid #E31837;
}
.input-error-bottom {
    border-bottom: 1px solid #E31837;
}
/*Subscribe Popup*/
.subscribe-form-popup {
    background: #FFFFFF;
    box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.11);
    width: 480px;
}
.subscribe-poup-header {
    font-family: 'EurostileLTStd';
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: #333333;
    padding-bottom: 20px;
    text-transform: uppercase;
}
.form-block-poup {
    margin-bottom: 25px;
    position: relative;
}
.popup-label {
    font-family: 'EurostileLTStd';
    font-size: 12px;
    line-height: 16px;
    color: #999999;
    padding-bottom: 10px;
    margin-bottom: 0;
    display: block;
}
.subscribe-pr-poup input[type=text], .subscribe-pr-poup input[type=email], .subscribe-pr-poup input[type=number] {
    width: 100%;
    background-color: transparent;
    border: 0;
    outline: 0;
    padding-bottom: 4px;
    color: #333333;
    font-family: 'EurostileLTStd';
    font-size: 16px;
    line-height: 20px;
    border-bottom: 1px solid rgba(196, 196, 196, 0.8);
}
.div-input {
    width: 100%;
    background-color: transparent;
    border: 0;
    outline: 0;
    padding-bottom: 4px;
    color: #333333;
    font-family: 'EurostileLTStd';
    font-size: 16px;
    line-height: 20px;
    border-bottom: 1px solid rgba(196, 196, 196, 0.8);
    cursor: pointer;
    position: relative;
}
.business-toggle-input:after {
    position: absolute;
    content: " ";
    width: 0;
    height: 0;
    right: 0;
    top: 8px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #E6314B;
}
.business-toggle-input.arrow-style:after {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: none;
    border-bottom: 4px solid #E6314B;
}
.popup-businesses-dropdown {
    background: #ffffff;
    box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.11);
    padding: 20px;
    display: none;
    position: absolute;
    width: 100%;
    z-index: 1;
    top: 50px;
}
.popup-business-accordion {
    margin-bottom: 0;
    margin-top: 10px;
}
.popup-business-accordion .panel {
    margin-bottom: 0;
    border-radius: 0;
    border: none;
    border-top: 1px solid rgba(176, 176, 176, 0.5);
    box-shadow: none;
    background-color: transparent;
}
.popup-business-accordion .panel-default>.panel-heading {
    color: #333;
    background-color: transparent;
    border-color: transparent;
    border-radius: 0;
    padding: 15px 0;
}
.popup-business-accordion .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ddd;
    border: none;
    padding: 0 0 10px;
}
.popup-business-accordion .panel+.panel {
    margin-top: 0;
}
.popup-business-accordion .panel-title, .all-categories {
    font-family: 'EurostileLTStd';
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    color: #000000;
    position: relative;
    text-transform: uppercase;
}
.popup-business-accordion .panel-title a {
    display: block;
}
.popup-business-accordion .container-checkbox {
    display: block;
    padding-top: 2px;
    margin-bottom: 15px;
    margin-top: 0 !important;
    margin-right: 0;
}
.popup-business-accordion .container-checkbox .checkmark {
    height: 18px;
    width: 18px;
}
.popup-business-accordion .container-checkbox .checkmark:after {
    left: 6px;
    top: 3px;
}
.popup-business-accordion .accordian-checkbox-block {
    height: 215px;
    overflow-y: auto;
}
.popup-business-accordion .panel-title .fa {
    color: #E31837;
    position: absolute;
    right: 0;
    top: 0;
}
.mCS-my-theme.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ 
    background-color: #E0E0E0; 
}
.mCS-my-theme.mCSB_scrollTools .mCSB_draggerRail{ 
    background-color: transparent; 
}
.mCSB_inside > .mCSB_container {
    margin-right: 0;
}
.mCSB_scrollTools {
    width: 10px;
}
.container-checkbox {
    display: inline-block;
    position: relative;
    padding-left: 30px;
    padding-top: 4px;
    margin-top: 12px;
    margin-bottom: 0;
    margin-right: 15px;
    cursor: pointer;
    font-family: 'EurostileLTStd';
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #828282;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.container-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.container-checkbox .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    border: 1px solid #BDBDBD;
    background-color: transparent;
    transition: all .3s;
}
/*.container-checkbox:hover input ~ .checkmark {
    background-color: #ccc;
}*/
.container-checkbox input:checked ~ .checkmark {
    background-color: #6FCF97;
    border: 1px solid #6FCF97;
}
.container-checkbox .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.container-checkbox input:checked ~ .checkmark:after {
    display: block;
}
.container-checkbox .checkmark:after {
    left: 7px;
    top: 4px;
    width: 5px;
    height: 9px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.container-checkbox:nth-child(2)  {
    margin-top: 0 !important;
}
.container-checkbox:nth-child(3)  {
    margin-top: 0;
}
.freq-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.freq-list li {
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 10px;
    background-color: transparent;
    border: 1px solid rgba(196, 196, 196, 0.8);
    padding: 10px 20px;
    font-family: 'EurostileLTStd';
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #333333;
    border-radius: 4px;
    cursor: pointer;
}
.freq-list li:last-child {
    margin-bottom: 0;
}
.freq-list li.active {
    background-color: #333333;
    border: 1px solid #333333;
    color: #ffffff;
    transition: all .3s;
}
.form-block-robot {
    margin-top: 35px;
}
.form-block-robot .container-checkbox {
    margin-top: 0;
}
.button-popup-submit {
    width: 290px;
    margin: 0 auto;
    display: block;
}
.recaptcha div, .recaptcha iframe {
    margin: 0 auto !important;
}
.lity-close {
    position: absolute;
    color: #E31837;
}
.lity-close:hover, .lity-close:focus {
    color: #E31837;
}
.icon-success {
    display: block;
    margin: 0 auto 30px;
}
.subscribe-popup-success-state {
    text-transform: none;
    text-align: center;
    display: none;
}
.form-block-poup:last-child {
    margin-bottom: 10px;
}
.subscribe-popup-success-state .subscribe-poup-header {
    text-transform: none;
    text-align: center;
}
/*.subscribe-pr-poup .subscribe-popup-form-state, .subscribe-pr-poup .subscribe-popup-success-state {
    padding: 30px 0;
}*/
.subscribe-popop-padding {
    padding: 30px 30px;
}
/*resources inner page*/
.resources-grid {
    display: table;
    width: 100%;
}
.resources-sidebar {
    float: left;
    width: 265px;
}
.resources-info {
    float: right;
    width: 76%;
}
.resources-sidebar-accordian {
    width: 220px;
    margin: 0;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}
.resources-sidebar-accordian .panel {
    border-radius: 0;
    border: none;
    /* border-left: 1px solid rgba(0, 0, 0, 0.1); */
    box-shadow: none;
    background-color: transparent;
    padding: 2px 0 2px 15px;
    position: relative;
    margin-bottom: 20px;
}
.resources-sidebar-accordian .panel:last-child {
    margin-bottom: 0;
}
.resources-sidebar-accordian .panel-default:before {
    position: absolute;
    content: " ";
    left: 0;
    top: 0;
    /*bottom: 0;
    margin: auto;*/
    height: 0;
    width: 3px;
    background-color: transparent;
    transition: all .3s;
}
.resources-sidebar-accordian .panel-default-active:before {
    position: absolute;
    content: " ";
    left: -1px;
    top: 0;
    height: 100%;
    width: 3px;
    background-color: #E31837;
}
.resources-sidebar-accordian .panel+.panel {
    margin-top: 0;
}
.resources-sidebar-accordian .panel-default>.panel-heading {
    color: #333;
    background-color: transparent;
    border-color: transparent;
    border-radius: 0;
    padding: 0;
}
.resources-sidebar-accordian .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: transparent;
    border: none;
    padding: 0;
}
.resources-sidebar-accordian .panel-title {
    font-family: 'EurostileLTStd';
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    color: #333333;
    position: relative;
    text-transform: uppercase;
}
.resources-sidebar-accordian .panel-default-active .panel-title {
    font-weight: bold;
}
.resources-sidebar-accordian .panel-title a {
    display: block;
}
.resources-pages-list {
    padding: 16px 0 0 12px;
    margin: 0;
    list-style-type: none;
}
.resources-pages-list li {
    padding-bottom: 16px;
}
.resources-pages-list li:last-child {
    padding-bottom: 0;
}
.resources-pages-list li a {
    font-family: 'EurostileLTStd';
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    color: #666666;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.resources-pages-list li.active a {
    color: #333333;
    font-weight: bold;
}
.resources-sidebar-accordian i.fa {
    position: absolute;
    right: 0;
    top: 0;
    color: #E6314B;
}
/*Back button*/
.back-button-block {
    display: block;
    padding-bottom: 25px;
}
.back-button-block a {
    font-family: 'EurostileLTStd';
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;
    color: #E31837;
    text-transform: uppercase;
}
.back-button-block .fa {
    font-size: 18px;
    line-height: 18px;
    color: #E31837;
    font-weight: bold;
}
/*failed message*/
.fail-message-block {
    display: none;
    text-align: center;
}
.fail-message-block .fail-message-txt {
    font-family: 'EurostileLTStd';
    font-weight: bold;
    font-size: 26px;
    line-height: 32px;
    color: #828282;
    text-transform: uppercase;
}
.fail-message-block .fail-message-txt .specific-txt {
    color: #333333;
}
.icon-no-results {
    display: block;
    margin: 0 auto 10px;
    width: auto;
}
.mixitup-container-failed .fail-message-block {
    display: block;
}
/*newsroom navigation*/
.pg-breadcrumb {
    top: 138px;
}
.navbar-newsroom {
    background-color: #ffffff;
    width: 100%;
    display: table;
    padding-right: 100px;
    box-shadow: 0 8px 25px -8px rgba(0,0,0,.20);
}
.navbar-default .navbar-newsroom li {
    border-right: 1px solid rgba(227,24,55,0.2);
}
.navbar-default .navbar-newsroom li:last-child {
    border-right: none;
}
.navbar-default .navbar-newsroom li>a {
    color: #E31837;
    font-family: EurostileLTStd;
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
}
.navbar-default .navbar-newsroom li>a:hover, .navbar-default .navbar-newsroom li>a:focus {
    color: #E31837;
}
.nav-newsroom-mob {
    display: none;
}

/*media queries*/
@media (max-width: 1600px){
    .subscribe-popup-form-state {
        height: 90vh;
        overflow-y: auto;
    }
}

@media (max-width: 1440px){
    .navbar-newsroom {
        padding-right: 50px;
    }
}

@media (max-width: 1024px){
    .inner-container {
        width: 100%;
        padding: 0 50px;
    }
    /*Banner Txt & Search*/
    .banner-container-search .banner-txt04 {
        display: table !important;
        width: 100%;
        padding-top: 180px;
    }
    /*Quick Links*/
    .ql-block {
        padding: 0 20px;
    }
    .ql-img {
        width: 85px;
    }
    .ql-content {
        width: 66%;
        padding-left: 15px;
    }
    /*subscribe block*/
    .subscribe-grid-desktop {
        display: none;
    }
    .subscribe-grid-mobile {
        display: block;
    }
    .subscribe-grid {
        float: none;
        padding: 15px 0;
    }
    .subscribe-block {
        width: 100%;
        position: relative;
    }
    /*resources inner page*/
    .resources-grid {
        display: block;
        width: 100%;
    }
    .resources-sidebar {
        display: none;
    }
    .resources-info {
        width: 100%;
        float: none;
        margin: 0 auto;
    }
}

@media (max-width: 768px){
    /*Banner Txt & Search*/
    .banner-container-search .banner-txt04 {
        padding-top: 150px;
    }
    .banner-container-search .banner-heading04 {
        float: none;
        width: 100%;
        padding-bottom: 25px;
    }
    .banner-search {
        float: none;
    }
    /*Press Release Articles*/
    .pr-article-img {
        display: none;
    }
    .pr-article-content {
        width: 100% !important;
        padding: 20px 20px !important;
        float: none;
    }
    /*quick links*/
    .ql-block {
        float: none;
        width: 100%;
        padding: 30px 0;
        border-right: none;
        border-bottom: 1px solid rgba(130, 130, 130, 0.5);
        display: table;
    }
    .ql-block:first-child {
        padding-top: 0;
    }
    .ql-block:last-child {
        padding-bottom: 0;
        border-bottom: none;
    }
    /*Section Filter*/
    .newsroom-search-block {
        display: block;
    }
    .newsroom-search-block > li {
        padding: 12px 0;
        width: 100%;
        height: auto;
        border-right: none;
        float: none;
    }
    .newsroom-search-block .filter-block {
        float: none;
    }
    .newsroom-search-block .wrap-drop span {
        float: none;
    }
    #reportrange {
        margin: 0;
        width: 100%;
    }
    #reportrange .fa.fa-caret-down {
        right: 0;
    }
    .newsroom-search-block > li:first-child {
        padding-top: 0;
    }
    .newsroom-search-block > li:last-child {
        padding-bottom: 0;
    }
    .business-dropdown-grid {
        width: 100%;
    }
    .newsroom-search-block .filter-block {
        width: 100%;
    }
    .newsroom-search-block .wrap-drop .drop {
        left: -20px;
        width: 200px;
    }
    .daterangepicker {
        margin-left: -20px;
    }
    .reportrange-block {
        width: 100%;
    }
    #nr-select01.wrap-drop .drop {
        left: 0;
        width: 100%;
    }
    /*newsroom navigation*/
    .navbar-newsroom {
        display: none;
    }
    .nav-newsroom-mob {
        display: block;
        padding: 15px 20px;
        position: relative;
        top: 47px;
        background-color: #ffffff;
        z-index: 10;
    }
    .nav-newsroom-mob .mob-dropbtn {
        color: #E31837;
        font-family: EurostileLTStd;
        font-weight: bold;
        font-size: 15px;
        line-height: 18px;
        border-bottom: none;
        text-align: left;
        padding: 0;
        z-index: 10;
    }
    .nav-newsroom-mob .dropdown-content a {
        color: #000000;
        font-family: EurostileLTStd;
        font-size: 12px;
        line-height: 16px;
        border-bottom: 1px solid #ACACAC;
        text-transform: uppercase;
    }
    .nav-newsroom-mob .dropdown-content a:last-child {
        border-bottom: 0;
    }
    .nav-newsroom-mob .mob-investor-tab-dropdown::after {
        border-color: #E31837 transparent;
    }
    .nav-newsroom-mob .dropdown-content {
        box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.12);
    }
}

@media (max-width: 767px){
    .inner-container {
        padding: 0px 20px;
    }
    /*Autocomplete*/
    .banner-input-block {
        width: 285px;
        float: left;
    }
    /*Banner Txt & Search*/
    .banner-search {
        width: 100%;
    }
    /*Press Release Articles*/
    .pr-article-txt {
        height: auto;
    }
    .tag-date-block {
        clear: both;
    }
    .pr-article-date {
        display: block;
        float: none;
    }
    .pr-article-tag {
        display: block;
        margin-left: 0;
        margin-top: 14px;
        float: none;
    }
    /*.tag-date-block {
        padding: 0 20px 20px;
        bottom: 0;
        left: 0;
    }*/
    /*.pr-article-pdf .tag-date-block {
        bottom: 0;
    }*/
    /*Pagination*/
    .pagination-block {
        padding-top: 10px;
    }
    .pagination-list {
        padding: 0 15px;
    }
    /*failed message*/
    .fail-message-block .fail-message-txt .specific-txt {
        display: block;
    }
    .fail-message-block .fail-message-txt {
        font-size: 22px;
        line-height: 30px;
    }
}

@media (max-width: 480px){
    .banner-heading04 {
        font-size: 30px;
        line-height: 38px;
    }
    /*subscribe block*/
    .subscribe-grid {
        width: 100%;
    }
    /*subscribe popup form*/
    .subscribe-form-popup {
        width: 90%;
        margin: 0 auto;
    }
    .subscribe-popop-padding {
        padding: 20px 20px;
    }
    .container-checkbox {
        display: block;
        margin-top: 12px !important;
    }
    .popup-businesses-dropdown {
        background: #F8F9FA;
        width: 111%;
        left: -20px;
        box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.11);
        padding: 20px 20px;
    }
    .button-popup-submit {
        width: 100%;
    }
    .lity-close {
        right: 15px;
    }
    /*filter search*/
    .custom-businesses-dropdown {
        left: 0;
        width: 100%;
    }
    .daterangepicker {
        margin-left: 0;
    }
    .daterangepicker {
        width: 84%;
    }
    .daterangepicker .drp-calendar {
        margin: 0 auto;
        border-left: none !important;
    }
    .newsroom-search-block .wrap-drop .drop {
        left: 0;
        width: 100%;
    }
    /*Press Release*/
    .pr-article-tag {
        font-size: 14px;
        line-height: 20px;
    }
}

@media (max-width: 414px){
    /*filter search*/
    .daterangepicker {
        width: 81%;
    }
}

@media (max-width: 375px){
    /*Banner Txt & Search*/
    .banner-input-block {
        width: 230px;
    }
    /*subscribe popup form*/
    .recaptcha div, .recaptcha iframe {
        width: 100% !important;
    }
    .rc-anchor-logo-portrait {
        margin: 10px 0 0 0px !important;
    }
    /*filter search*/
    .daterangepicker {
        width: 78%;
    }
    /*Custom tooltip*/
    .custom-tooltip .tooltiptext {
        right: -55px;
    }
}

@media (max-width: 320px){
    .banner-heading04 {
        font-size: 26px;
        line-height: 34px;
    }
    /*Banner Txt & Search*/
    .banner-input-block {
        width: 195px;
    }
    /*filter search*/
    .daterangepicker {
        width: 75%;
    }
    /*custom tooltip*/
    .custom-tooltip {
        display: block; 
    }
    .custom-tooltip .tooltiptext {
        right: auto;
        left: -30px;
    }
}

/*reCaptch Start*/

.capt{
	/* background-color:grey; */
	width: 250px;
	height:75px;
	
}

#mainCaptcha{
	position: relative;
	left : 60px;
	top: 5px;
	
}

#refresh{
	position:relative;
	left:305px;
	width:70px;
	height:30px;
	bottom:20px;
}

#txtInput, #Button1{
	position: relative;
	left:40px;
	bottom: 15px;
}

/*reCaptch End*/